<table class="navfooter" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td align="left" valign="middle" width="45%">
      <a href="javascript:set_node('{{prev_path}}')">
        <img border="0" src="{{GRAPHICS}}go-prev.png" alt="Previous" />
        <span class="small_caps">{{prev_title}}</span>
      </a>
    </td>
    <td align="center" valign="top">
      <a href="javascript:set_node('{{toc_path}}')">
        <img border="0" src="{{GRAPHICS}}go-toc.png" alt="TOC" />
      </a>
      <a href="javascript:set_node('{{info_path}}')">
        <img border="0" src="{{GRAPHICS}}go-info.png" alt="Info" />
      </a>
      <a href="javascript:set_node('{{up_path}}')">
        <img border="0" src="{{GRAPHICS}}go-up.png" alt="Up" />
      </a>
    </td>
    <td align="right" valign="middle" width="45%">
      <a href="javascript:set_node('{{next_path}}')">
        <span class="small_caps">{{next_title}}</span>
        <img border="0" src="{{GRAPHICS}}go-next.png" alt="Next" />
      </a>
    </td>
  </tr>
</table>
